# Generated by makepkg 5.0.2
# using fakeroot version 1.24
# Thu Mar 20 18:45:03 UTC 2025
pkgname = postgresql
pkgbase = postgresql
pkgver = 12.4-3
pkgdesc = Sophisticated object-relational DBMS
url = https://www.postgresql.org/
builddate = 1742496303
packager = HyperBuilder <hyperbuilder@hyperbola.info>
size = 46734336
arch = x86_64
license = custom:PostgreSQL
backup = etc/logrotate.d/postgresql
backup = etc/conf.d/postgresql
backup = etc/sv/postgresql/conf
depend = postgresql-libs>=12.4
depend = krb5
depend = libxml2
depend = readline>=6.0
depend = libressl
depend = icu
depend = libldap
optdepend = tauthon: for PL/Tauthon support
optdepend = python: for PL/Python support
optdepend = perl: for PL/Perl support
optdepend = tcl: for PL/Tcl support
optdepend = postgresql-old-upgrade: upgrade from previous major version using pg_upgrade
optdepend = logger: message logging support
makedepend = krb5
makedepend = libxml2
makedepend = python
makedepend = tauthon
makedepend = perl
makedepend = tcl>=8.6.0
makedepend = libressl
makedepend = zlib
makedepend = icu
makedepend = libldap
makedepend = quilt
